@charset "utf-8";
/* CSS Document */

:root {
  --aomori: #f14e46;
  --hokkaido: #4285f4;
  --blk: #000;
}

.tsugarukaisen2026 {
  background-color: #000;
}

.tsugarukaisen2026_mv {
  margin-top: 0;
}

.tsugarukaisen2026>div>section.cmn_contents.cmp-section.aem-Grid.aem-Grid--12.aem-Grid--default--12 {
  margin-top: 0;
}

.btn01_rt a {
  background: #000;
}

.aomori {
  background: var(--aomori) !important;
}

.tsugarukaisen2026 {
  background-color: #f2e1c3;
}

.campaign_wrap {
  margin: 24px auto;
}

.campaign_ttl {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  color: #000;
}

.campaign_txt {
  margin: 5px auto 0;
  width: fit-content;
  font-weight: bold;
}

.campaign_term {
  background-color: var(--blk);
  max-width: 1000px;
  padding: 7px 0;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.tsugarukaisen2026_mv>.freehtml.aem-GridColumn.aem-GridColumn--default--12 {
  margin-top: 0;
}

/* ナビ */
.naviArea2>.tsugarukaisen2026_nav {
  width: 75%;
  margin-bottom: 20px;
}

/* .tsugarukaisen2026_nav ul {
  display: flex;
} */
.tsugarukaisen2026_nav li {
  flex: 1;
  display: flex;
  border-left: 2px solid #828282 !important;
  justify-content: center;
}

.tsugarukaisen2026_nav li:last-child {
  border-right: 2px solid #828282;
}

.tsugarukaisen2026_nav li a img:hover {
  opacity: 1;
}

/* クーポン */
.coupon_box {
  max-width: 650px;
  margin: 20px auto 0;
  padding: 10px 20px;
  background-color: #fffbf2;
  border: 2px solid #000;
  border-radius: 16px;
}

.coupon_box h3 {
  margin-top: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  text-align: center;
  font-size: 2.2rem;
}

.coupon_box h3 span {
  display: block;
  margin-bottom: 5px;
  font-size: 2rem;
  color: #fd7722;
}

.coupon_box .term {
  margin: 20px auto 0;
  width: fit-content;
}

.coupon_box dl {
  display: flex;
}

.coupon_box dt {
  position: relative;
  padding-left: 1em;
}

.coupon_box dt::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}

.coupon_box .btn01_rt {
  width: 100%;
  background: unset;
}

.coupon_box .btn01_rt a {
  background: var(--hokkaido);
  border: 1px solid #000;
  border-radius: 50px;
  box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 1);
  font-size: 1.7rem;
}

.coupon_box .btn01_rt a:hover {
  opacity: 1;
  position: relative;
  top: 5px;
  box-shadow: unset;
}

/* ツガルカイセンプラン */
.plan .top .section h3 {
  background: unset;
  margin: 0 auto;
  padding-bottom: 0;
}

.plan .base_prod .hotel li {
  background: #fffbf2;
  border: 2px solid;
}

.plan .base_prod .hotel li>a .details_box>.tag>.icon {
  background: #fff;
  color: #00005c;
  border: 1px solid var(--blk);
  font-size: 1.3rem;
  font-weight: bold;
}

.plan .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 50%;
  background: #717171;
  opacity: 1;
}

.plan .swiper-pagination-bullet-active {
  border: 2px solid var(--blk);
  width: 12px;
  height: 12px;
}

.plan .btn01_rt {
  margin-top: 20px;
}

.plan .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
  bottom: -35px;
}

/* 歴史ある名湯でくつろぐ */
.onsen .area {
  background: var(--hokkaido);
  color: #fff;
  width: fit-content;
  padding: 0 5px;
  margin-bottom: 5px;
  border-radius: 4px;
}

.onsen .clm1 {
  border: 2px solid var(--blk);
  background: #fffbf2;
  border-radius: 10px;
  padding: 20px;
  margin: 30px auto 0;
}

.onsen .clm1>.thumbnailImage {
  width: 48% !important;
  margin: 0 2% 10px auto;
}

.onsen .text_box .access {
  border-top: 1px solid var(--blk);
  margin: 15px auto;
  padding: 15px 0 0;
}

/* おすすめ記事・ボタン */
@media screen and (min-width: 768px) {
  .btn_wrap {
    display: flex;
    max-width: 50%;
    margin: auto;
    gap: 20px;
  }
}

.btn_wrap .btn01_rt a {
  display: block;
  padding: 8px 31px 8px 17px;
  line-height: 2.2;
}

/* 庄内CSS編集中 */

/*タイトル*/
.tsugarukaisen2026 .top .section h2 {
  font-size: 2.8rem;
  position: relative;
  margin: -110px auto 0;
  padding: 130px 0 0;
  text-align: center;
  pointer-events: none;
}

/* 海の幸をご紹介 */
.gourmet {
  padding-top: 30px;
}

.gourmet .text {
  font-size: 1.6rem;
}

.gourmet .thumbnailImage>.thumbnailImage {
  position: relative;
  margin-bottom: 0;
  padding-right: 20px;
}

.gourmet .wrap_slide.clm3 {
  margin: 30px auto 0;
  position: relative;
  display: flex;
}

.gourmet .wrap_slide.clm3 .swiper {
  padding: 0;
}

.gourmet .wrap_slide.clm3 .box_content {
  border: 2px solid var(--blk);
  background: var(--hokkaido);
  border-radius: 10px;
  padding: 10px;
  display: flex;
}

.gourmet .wrap_slide.clm3 .box_content>.freehtml:has(>#text_grow_box) {
  flex-grow: 1;
  background: #ffffff9e;
  padding: 20px;
  border-radius: 10px;
}

.gourmet .wrap_slide.clm3 .box_content .thumb {
  display: none;
}

.gourmet .wrap_slide.clm3 .box_content .btn_01 {
  margin: 10px auto 0;
}

.gourmet .ttl_box {
  display: flex;
  gap: 10px;
  border-bottom: 1px solid;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.gourmet .icon {
  background: #b61616;
  color: #fff;
  width: fit-content;
  padding: 1px 5px 0;
  border-radius: 5px;
}

.gourmet .icon02 {
  background: #043877;
}

.ttl_box {
  display: flex;
}


/*カルーセル*/
.gourmet .wrap_slide.clm3 .swiper {
  overflow: hidden;
  position: relative;
  padding: 0 0 40px;
}

.gourmet .wrap_slide .swiper-button-prev,
.gourmet .wrap_slide .swiper-button-next {
  content: "";
  position: absolute;
  display: block;
  top: 43%;
  width: 50px;
  height: 50px;
  background-image: url("/content/dam/jretravel/site/page/lp/tsugarukaisen/arrow_next.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.gourmet .wrap_slide .swiper-button-next {
  background-image: url("/content/dam/jretravel/site/page/lp/tsugarukaisen/arrow_next.png");
}

.gourmet .wrap_slide .swiper-button-prev {
  background-image: url("/content/dam/jretravel/site/page/lp/tsugarukaisen/arrow_prev.png");
}

.gourmet .wrap_slide .swiper-button-prev.swiper-button-disabled,
.gourmet .wrap_slide .swiper-button-next.swiper-button-disabled {
  opacity: .35;
}

.gourmet .wrap_slide .swiper-button-prev {
  left: -54px;
}

.gourmet .wrap_slide .swiper-button-next {
  top: 37.5%;
  right: -54px;
}

.gourmet .wrap_slide .swiper .swiper-pagination {
  bottom: 0;
}

.gourmet .swiper-pagination-bullet {
  background: var(--blk);
  transition: .2s;
}

.gourmet .swiper-pagination-bullet-active {
  transform: scale(1.3);
}

.wrap_slide .cmn_contents {
  margin: 0 auto;
  height: 100%;
}

.plan .swiper-container .swiper-button-next,
.plan .swiper-container .swiper-button-prev {
  width: 48px !important;
  height: 48px !important;
}

.plan .swiper-container .swiper-button-next::after,
.plan .swiper-container .swiper-button-prev::after {
  content: "" !important;
  display: block;
  width: 100% !important;
  height: 100% !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.plan .swiper-container .swiper-button-next::after {
  background-image: url("/content/dam/jretravel/site/page/lp/tsugarukaisen/arrow_next.png") !important;
}

.plan .swiper-container .swiper-button-prev::after {
  background-image: url("/content/dam/jretravel/site/page/lp/tsugarukaisen/arrow_prev.png") !important;
}

.plan .swiper-container .swiper-button-next,
.plan .swiper-container .swiper-container-rtl .swiper-button-prev {
  right: -52px !important;
}

.plan .swiper-container .swiper-button-prev,
.plan .swiper-container .swiper-container-rtl .swiper-button-next {
  left: -52px !important;
}

.plan .swiper-container .swiper-button-next.swiper-button-disabled,
.plan .swiper-container .swiper-button-prev.swiper-button-disabled {
  opacity: 0.3;
  pointer-events: none;
}

/*ボタン*/
.btn_01 {
  position: relative;
  z-index: 2;
  margin: 10px auto;
  text-align: center;
}

.btn_01 a:hover {
  opacity: .7;
}

.onsen .btn_01 a {
  width: 80%;
  margin: auto;
  padding: 10px 20px 10px 10px;
  border-radius: 6px;
  background: var(--blk);
  display: inline-block;
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  position: relative;

  &:hover {
    text-decoration: none;
  }
}

.onsen .btn_01 a::after {
  content: '';
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  display: block;
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  right: 10%;
  -webkit-transform: rotate(45deg) translate(-35%, -40%);
  transform: rotate(45deg) translate(-35%, -40%);
}

.tsugarukaisen2026 .btn01_rt a::after {
  right: 8%;
}

/*---PC---*/
@media screen and (min-width: 768px) {

  .swiper-container:has(>.pc_noswipe) .swiper-button-next.swiper-button-disabled,
  .swiper-container:has(>.pc_noswipe) .swiper-button-prev.swiper-button-disabled,
  .swiper-container:has(>.pc_noswipe) .swiper-pagination {
    display: none;
  }
}

/*---SP---*/
@media screen and (max-width: 767px) {
  .tsugarukaisen2026 .top .section h2 {
    padding: 110px 0 0;
  }

  .campaign_wrap {
    width: 96%;
    margin-top: 10px;
  }

  .campaign_ttl {
    font-size: 2.4rem;
  }

  .tsugarukaisen2026 .top .section h2 {
    margin-bottom: 20px;
  }

  /* ナビ */
  .naviArea2>.tsugarukaisen2026_nav {
    width: 100%;
  }

  .naviArea2 .tsugarukaisen2026_nav li a {
    height: auto;
  }

  .naviArea2 .tsugarukaisen2026_nav li a img {
    width: unset;
  }

  .naviArea2 .tsugarukaisen2026_nav li:nth-child(1) {
    width: calc(100% / 3) !important;
  }

  .naviArea2 .tsugarukaisen2026_nav li {
    width: calc(100% / 3) !important;
  }

  .naviArea2>.tsugarukaisen2026_nav {
    display: flex;
  }

  /*クーポン*/
  .coupon_box {
    width: 96%;
  }

  .coupon_box h3 {
    line-height: 1.3;
  }

  .coupon_box dl {
    flex-direction: column;
  }

  .coupon_box .btn01_rt a {
    padding: 5px 0;
    font-size: 1.6rem;
  }

  /* 海の幸をご紹介 */
  .gourmet .wrap_slide.clm3 .box_content {
    flex-direction: column;
  }

  .gourmet .thumbnailImage>.thumbnailImage {
    padding-right: 0;
  }

  .gourmet .ttl_box {
    flex-direction: column;
  }

  .gourmet .icon {
    font-size: 1.2rem;
  }

  .gourmet .wrap_slide.clm3 .box_content>.freehtml:has(>#text_grow_box) {
    padding: 20px 10px;
  }

  .gourmet .text {
    font-size: 1.5rem;
    line-height: 1.5;
  }

  /* ツガルカイセンプラン */

  .plan .base_prod .hotel li>a .details_box>.tag>.icon {
    font-size: 1.2rem;
    line-height: 1.6;
  }

  /* 温泉 */
  .onsen .clm1 {
    width: calc(100% - 6%);
    padding: 11px;
  }

  .onsen .clm1>.thumbnailImage {
    width: 100% !important;
    margin-bottom: 25px;
  }

  .onsen h3 {
    font-size: 2.0rem;
  }

  .onsen .thumbnailImage.aem-GridColumn--default--none.aem-GridColumn.aem-GridColumn--default--6.aem-GridColumn--offset--default--0 {
    margin-bottom: 6px;
  }

  .onsen_box .btn_01 a {
    font-size: 1.4rem;
  }

  .onsen .btn_01 a {
    width: 100%;
  }

  /* ボタン */
  .plan .btn01_rt {
    margin-top: 30px;
  }

  .btn01_rt a {
    font-size: 1.4rem;
  }

  .onsen .sp_clm1 {
    margin-top: 0;
  }

  /* 記事 */

  .tsugarukaisen2026 .top .article h2 {
    margin-bottom: 0;
    width: 70%;
  }

  .aem-Grid.aem-Grid--phone--12>.aem-GridColumn.aem-GridColumn--phone--4 {
    width: 100%;
  }

  .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6:has(>.clm1_right) {
    width: 100%;
  }

  .clm4.pc_clm2 {
    flex-wrap: wrap;
    width: calc(100% - 6%);
  }

  .clm4.pc_clm2 .ace-section:has(>.onsen_box) {
    width: calc((100% - 10px) / 2);
  }

  .clm4.pc_clm2 .ace-section:has(>.onsen_box):nth-of-type(2n) {
    margin-right: 0;
  }

  .clm4.pc_clm2 .ace-section:has(>.onsen_box):nth-of-type(n + 3) {
    margin-top: 20px;
  }


}